.osn{
  display: flex;
}
.attribute-dropdown{
  display: block;
  top: 48px;
}
.dropdown-item{
 cursor: pointer;
}
.att{
  position: relative;
}
.att span{
  display: inline-block;
  position: absolute;
  top: 52px;
  right: 0px;
  font-size: 16px;
  left: 14px;
}
.gallery_del{
	    width: 39px !important;
    height: 37px !important;
}
.wrap-lang-option{
    
  position:relative;
}
.wrap-lang-option span{
  position: absolute;
  display: block;
  right: 9px;
  top: 5px;

}
.bid{
  position: relative;
  top: -8px;
}
.wrap-input{
  position: relative;
}
.wrap-input span{
  display: block;
  position: absolute;
  right: 10px;
  top: 5px;
  bottom: 10px;
}

.myselect{
  display: block !important;
  
}
.custom-file-input {

  opacity: 1;
}

.div{
  display: flex;
}
.osn-del input{

position: relative;
z-index: 3;
}
.osn {
  display: flex;
  width: 131px;
}
.osn{
  display: flex;
}
#preview {
    margin-top: 20px;
}
.mt-51{
    padding: 24px 24px 24px;
}
/*
.fade:not(.show) {
    display: none;
}
*/
.tab-pane {
    display: none;
}
.tab-pane.show {
    display: block;
}
#preview img {
    max-width: 300px;
    max-height: 300px;
}
#myTabContent{
    padding-top: 20px;
}

ol{
opacity: 0 !important;
}
#deleteButton {
    display: none;
    margin-top: 10px;
    width: 30px;
}
.text-nowrap {
    white-space: wrap !important;
}
.table td.file{
    text-align: center;
    vertical-align: middle;
}
.table td img{
    width: 50px;
}



.div{
  position: relative;
}
.save_all input:nth-child(2){
  margin-top: 10px;
}
.osn {
  display: flex;
  width: 131px;
}
.save_img{
  WIDTH: 51PX;
}
.osn-del input{

position: relative;
z-index: 3;
}
.osn{
  display: grid;
  grid-template-columns: 94px 1fr;
 

}
.save_img{
  display: none;
}
.form-select {
 
  font-size: 14px !important;
}
.div{
  display: flex;
}
#save_img{
    display: none;
    width: 83px;
    height: 78px;
    background-color: transparent;
    position: absolute;
    top: 15px;
    left: 119px;
}
.custom-file-input{
    position: relative;
    left: -2px;
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline: none !important;
    outline: 0px auto -webkit-focus-ring-color !important;
    outline-offset: 0px !important;
}
#frame{
    cursor: pointer;
}
.osn-del{
  display: flex;
  flex-direction: column;

}
.remove_del{
  position: relative;
  left: 198px;
  top: -68px;
}
#order{
  margin-top: 10px;
}
.osn-del{
  display: flex;
  margin-left: 35px;

}
.osn-1 input:nth-child(2){
  margin-top: 10px;

}
.osn-1{
  position: relative;
  z-index: 2;
}
.save_img{
  margin-left: 11px;
}
.wrap-img div{
margin-bottom: 10px;
}

.gallery_insert div{
margin-bottom: 10px;
}
.osn-2{
  margin-left: 14px;
}
.rel-img{
    position: relative;
}
.custom-file-input {
    color: transparent;
  }
  .custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
  }
  .custom-file-input::before {
    content: '';
    color: black;
    display: block;
    border-radius: 3px;
    background-image: url(../img/edit.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat;
    width: 41px;
    height: 41px;
    border-radius: 6px;
    background-position: 1px -3px !important;
    cursor: pointer;
}

  

  .custom-file-input-gallery {
    position: relative;
    left: -2px;
    width: 43px;
    height: 41px;
}

  .custom-file-input:hover::before {
    border-color: black;
  }
  .custom-file-input:active {
    outline: 0;
  }
  .custom-file-input:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9); 
  }
.wrap-add{
   display: flex;
   justify-content: space-between; 
}
#butUpload{
    width: 100px;
    border: 1px solid #000;
    padding: 5px;
}


